#pragma once

#include "CoreMinimal.h"
#include "InteractionDefinition.h"
#include "FirecrackerSpawnInteraction.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DBDSURVIVORCOLLECTABLES_API UFirecrackerSpawnInteraction : public UInteractionDefinition
{
	GENERATED_BODY()

public:
	UFirecrackerSpawnInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UFirecrackerSpawnInteraction) { return 0; }
